5142 comments

Hi Themicon
I can build this project on Mac os, But on my windows7 os I can not build success.

My windows config:
npm:5.3.0
node:6.11.2
angular cli:1.2.7
os:win32 x64

My operation like this:
follow this instructions:

- Open package.json, and search for an entry named "napa"; add there the following line:

"flot": "flot/flot#v0.8.3"

- Then, remove any other reference to "flot" from entry "dependencies"

- Run npm install enhanced-resolve --save

- Run "npm install" again (it might be necessary to remove node_modules folder first)

*But whether I do these operations or not there is an issue

ERROR in multi script-loader!./~/jquery/dist/jquery.js script-loader!./src/app/core/preloader/preloader.js script-loader!./~/flot/jquery.flot.js script-loader!./~/jquery.flot.tooltip/js/jquery.flot.tooltip.js script-loader!./~/flot/jquery.flot.resize.js script-loader!./~/flot/jquery.flot.pie.js script-loader!./~/flot/jquery.flot.time.js script-loader!./~/flot/jquery.flot.categories.js script-loader!./~/jquery.flot.spline/jquery.flot.spline.js script-loader!./~/jquery-sparkline/jquery.sparkline.js script-loader!./~/easy-pie-chart/dist/easypiechart.js script-loader!./~/chart.js/dist/Chart.bundle.js script-loader!./~/jqcloud2/dist/jqcloud.js script-loader!./~/bootstrap/js/modal.js script-loader!./~/bootstrap/js/dropdown.js script-loader!./~/bootstrap/js/tooltip.js script-loader!./~/summernote/dist/summernote.js script-loader!./~/moment/min/moment-with-locales.min.js script-loader!./~/fullcalendar/dist/fullcalendar.js
Module not found: Error: Can't resolve '/home/bitlasoft/Documents/indrajeet/newS/ng2/angular2/ng2angle/node_modules/flot/jquery.flot.js' in '/home/bitlasoft/Documents/indrajeet/newS/ng2/angular2/ng2angle'
@ multi script-loader!./~/jquery/dist/jquery.js script-loader!./src/app/core/preloader/preloader.js script-loader!./~/flot/jquery.flot.js script-loader!./~/jquery.flot.tooltip/js/jquery.flot.tooltip.js script-loader!./~/flot/jquery.flot.resize.js script-loader!./~/flot/jquery.flot.pie.js script-loader!./~/flot/jquery.flot.time.js script-loader!./~/flot/jquery.flot.categories.js script-loader!./~/jquery.flot.spline/jquery.flot.spline.js script-loader!./~/jquery-sparkline/jquery.sparkline.js script-loader!./~/easy-pie-chart/dist/easypiechart.js script-loader!./~/chart.js/dist/Chart.bundle.js script-loader!./~/jqcloud2/dist/jqcloud.js script-loader!./~/bootstrap/js/modal.js script-loader!./~/bootstrap/js/dropdown.js script-loader!./~/bootstrap/js/tooltip.js script-loader!./~/summernote/dist/summernote.js script-loader!./~/moment/min/moment-with-locales.min.js script-loader!./~/fullcalendar/dist/fullcalendar.js
Hi, we have solved this issue with the same steps described above, only case where it didn't worked was when we didn't deleted the node_modules folder before re-install npm dependencies. Could you try this?
Since flot is installed using Napa (https://github.com/shama/napa), you could try to run napa script in case it's failing, with the following command:
> node_modules\.bin\napa.cmd

Another alternative is to install npm dependencies using the unsafe-perm param, like this:
> npm install --unsafe-perm

Let us know if you have any question
Regards
Hi Themicon
I remove node_modules and try it again,but i can not build it success all the same.
if you can build it success on windows OS.
Could you help write a .angular-cli.json for me and told how to build it step by step. thanks very much
Hi Themicon
I remove node_modules and try it again,but i can not build it success all the same.
if you can build it success on windows OS.
Could you help write a .angular-cli.json and package.json for me. And told me how to build it step by step. thanks very much
Hi Ran.

I had the same problem like you.
I was trying to build the angle template for angular and i got the same error.
Finally i was able to compile by ng serve when i removed almost all the scripts from .angular-cli.json.

Just like this.

"scripts": [
"../node_modules/jquery/dist/jquery.js",
"app/core/preloader/preloader.js"
]

So it worked for me. Anyway i dont want to use all the template, only the main layout. so jplot would not work.

themicon :
Chicos seria genial que ustedes podrian arreglar este problema, Intente varas veces remover la carpeta de node_modules pero no funciono.
Saludos !
Thanks for your help @maustand!

@ranxianghui sorry for the delay we haven't received the notification of your last comment.
We are working on windows, with the current setup:
>node -v
v6.11.1
>npm -v
5.3.0

Recently we have updated the project to latest version of angular 4.3.3 and angular/cli 1.2.7, so we decide to move from npm 3 to npm 5, and the error appears. Another user reported it was a problem with jquery.flot so we moved flot from 'dependencies' to 'napa' entry, so instead of being downloaded by npm, flot files now are downloaded by Napa plugin. This solved the problem in our case and the project works fine.
We moved back to Angle 3.7.5, and tried the "napa" solution and it works, so we can discard it's a problem of a version with the cli. Anyway, we can send you this project updated in case you want to try it (if so please send us a message via our profile page)

After applying the above solution, the error messages you are seeing are the same? Just in case there's another problem with another plugin. It's not our case but just want to confirm the exact same problem persists.

One more thing, in case you can avoid npm v5, if you use npm 3.10.x or Yarn, the project works without problems, it's something that happens specifically with npm@5.

Thanks to both for your help and patience!
Regards
@themicon

Appreciate the feedback.

I have sent the info about package.json (after move flot from dependencies to napa which we are not sure if we did it right) details in your profile page. Would you please help to check if there is anything wrong with it?

Also, shall I expect a reply in my mailbox which I used to register this site?

Thank you very much
Ran
Hi, we have sent you the package.json with the changes. We have replied to the same mail address you used to register on this site.

Please let us know if you don't receive the mail.
Regards
Hi there!

I'm having problems with collapsible panels and firefox in rails app. When i collapse a panel and refresh the page, it gets impossible to expand the panel again. The curious thing is that in chrome, it works normally.

Do you have any workaround to fix that?

Regards
Hi, sorry for the delay. In version 3.6 we released a fix for panels related to an issue like you report. Any chance you are using an older version than v3.6?
The fix consists in a line changed in file app/assets/javascripts/angle/modules/panel-tools.js
Around line 107 there is a timeout call, we had to add a small time before the collapse is generated, it was working fine on Chrome, but not in FF. The fixed line is like follow (only added the 50ms delay)

setTimeout(function() { wrapper.collapse( currentState ); }, 50);

Let us know if you have any question
Regards
hi i read that you have a angular4 + angular-material framework version . we are looking for something like that. Also do we have to use Webpack ???
Hi, yes, we have a version almost to ready to release, it based on @angular/cli 1.0.0 and angular 4.0.2 (needs to be update before release)
You don't need to use webpack directly because @angular/cli provides command lines that wraps the webpack processing.
If you are interested in this project please send us a message via our profile page and we will send you the files via email.

Thanks
Regards
Hi Themicon,
I find there are many onload-executed functions in 'backend-jquery/app/js/app.js' for different page.
I thought they would be all executed once I open the site.Actually only functions related to current page are executed. So which configurations or codes decide specified function is executed in specified page?
Hi, most of the functions are used for plugins initialization, to do that we use css selectors, if a selector is present in the current page, the function is executed and the plugin and other tasks are executed. This is most a standard way of how works jQuery, when you do $(selector), if the selector doesn't exists, this invocation automatically does nothing because there is not element to work with (e.g. master/js/modules/bootstrap-start.js) . There are pages that include a specific plugin, in this case the function that uses a specific plugin checks for availability, if the plugin was not included in the page, then the function returns and the code is never executed (e.g. master/js/modules/chart-easypie.js)

Let us know if you have any question
Regards
Apologies if this has been asked already - how do I trigger uikit notify (like notify with status in lower right) from rails for flash messages? I can only see how to trigger with button.
Thank you in advance!
Hi, no problem, feel free to ask anything you need.
Since notify is attached to jQuery, it should be available anywhere you want to use, as long as the invocation is performed after the creation of the plugin (which is in file app/assets/javascripts/angle/modules/notify.js)
If you add custom code you can invoke the plugin like this:

$.notify('HELLO', { options });

Let us know if you have any question or need further details.
Regards
Thanks! Got it.
candoa PURCHASED
I having a little bit of a problem. where is the html5 static directory. I have a bunch of folder but non are html5 static website.
Hi, you can find the static html5 version under folder 'backend-jquery', apologies if the name sounds confusing.

Let us know if you have any question
Regards
Hi Themicon
I can build this project on Mac os, But on my windows7 os I can not build success.

My windows config:
npm:5.3.0
node:6.11.2
angular cli:1.2.7
os:win32 x64

My operation like this:
follow this instructions:

- Open package.json, and search for an entry named "napa"; add there the following line:

"flot": "flot/flot#v0.8.3"

- Then, remove any other reference to "flot" from entry "dependencies"

- Run npm install enhanced-resolve --save

- Run "npm install" again (it might be necessary to remove node_modules folder first)

*But whether I do these operations or not there is an issue

ERROR in multi script-loader!./~/jquery/dist/jquery.js script-loader!./src/app/core/preloader/preloader.js script-loader!./~/flot/jquery.flot.js script-loader!./~/jquery.flot.tooltip/js/jquery.flot.tooltip.js script-loader!./~/flot/jquery.flot.resize.js script-loader!./~/flot/jquery.flot.pie.js script-loader!./~/flot/jquery.flot.time.js script-loader!./~/flot/jquery.flot.categories.js script-loader!./~/jquery.flot.spline/jquery.flot.spline.js script-loader!./~/jquery-sparkline/jquery.sparkline.js script-loader!./~/easy-pie-chart/dist/easypiechart.js script-loader!./~/chart.js/dist/Chart.bundle.js script-loader!./~/jqcloud2/dist/jqcloud.js script-loader!./~/bootstrap/js/modal.js script-loader!./~/bootstrap/js/dropdown.js script-loader!./~/bootstrap/js/tooltip.js script-loader!./~/summernote/dist/summernote.js script-loader!./~/moment/min/moment-with-locales.min.js script-loader!./~/fullcalendar/dist/fullcalendar.js
Module not found: Error: Can't resolve '/home/bitlasoft/Documents/indrajeet/newS/ng2/angular2/ng2angle/node_modules/flot/jquery.flot.js' in '/home/bitlasoft/Documents/indrajeet/newS/ng2/angular2/ng2angle'
@ multi script-loader!./~/jquery/dist/jquery.js script-loader!./src/app/core/preloader/preloader.js script-loader!./~/flot/jquery.flot.js script-loader!./~/jquery.flot.tooltip/js/jquery.flot.tooltip.js script-loader!./~/flot/jquery.flot.resize.js script-loader!./~/flot/jquery.flot.pie.js script-loader!./~/flot/jquery.flot.time.js script-loader!./~/flot/jquery.flot.categories.js script-loader!./~/jquery.flot.spline/jquery.flot.spline.js script-loader!./~/jquery-sparkline/jquery.sparkline.js script-loader!./~/easy-pie-chart/dist/easypiechart.js script-loader!./~/chart.js/dist/Chart.bundle.js script-loader!./~/jqcloud2/dist/jqcloud.js script-loader!./~/bootstrap/js/modal.js script-loader!./~/bootstrap/js/dropdown.js script-loader!./~/bootstrap/js/tooltip.js script-loader!./~/summernote/dist/summernote.js script-loader!./~/moment/min/moment-with-locales.min.js script-loader!./~/fullcalendar/dist/fullcalendar.js
--------------------------------------------------------------------------------------------------
And then you reply

themicon SELLER 3 days ago
Hi, we have solved this issue with the same steps described above, only case where it didn't worked was when we didn't deleted the node_modules folder before re-install npm dependencies. Could you try this?
Since flot is installed using Napa (https://github.com/shama/napa), you could try to run napa script in case it's failing, with the following command:
> node_modules\.bin\napa.cmd

Another alternative is to install npm dependencies using the unsafe-perm param, like this:
> npm install --unsafe-perm

Let us know if you have any question
Regards
---------------------------------------------------------------------------
At last we have a question

Hi Themicon
I remove node_modules and try it again,but i can not build it success all the same.
if you can build it success on windows OS.
Could you help me to write a .angular-cli.json and package.json. And told me how to build it step by step. thanks very much
Hello. Excellent theme! Enjoying using it with my Rails app.

I have a question - how do I get the submenu to disappear when the cursor exits to the left of collapsed-text aside? Currently, the submenu remains when the cursor leaves aside-inner into the white space to the left. How do I make the submenu disappear like it does if I exit to the right, top, or bottom of the submenu? The same issue seems to occur when the mouse moves up to the top or down through aside-inner as well.
Hello, according to each case described is possible to add mouse event that track when mouse goes out of the browser window and when it moves over the header.
To apply this fix, please edit the file app/assets/javascripts/angle/modules/sidebar.js and go to line 92, look for a function named "sidebarAddBackdrop" and add at the bottom the function the following code:
// close when enter on topnavbar
$('.topnavbar').on("mouseenter.topnavbarfloatmenu", function () {
removeFloatingNav();
$(this).off('mouseenter.topnavbarfloatmenu');
});
// close when mouse leaves the browser window
$('html').on("mouseleave.window", function () {
removeFloatingNav();
$(this).off("mouseout.window");
});

If find problem implementing this changes, please send us a message via our profile page and we will send you the mentioned file with the changes.

Thanks
Regards
Thanks! worked perfectly!
h3w8529 PURCHASED
Hi,

for the react, I want to change the default themes colour to themeD after login. I already change the value of defaultTheme to 'D', but it still not working
Hi, to set a default theme is necessary to create the style tag and call the function to set the theme manually, we forgot to mention in the code neither the docs, and currently only works for demo.
In short, edit file app/components/Common/load-themes.js and add after "defaultTheme" variable the following code:

let defaultTheme = 'A'; // this line is already in the source file
createStyle(); // add this line
setTheme(defaultTheme); // and this line

Let us know if you have any question

Thanks
Regards
Hi Themicon,
i am using angular 4 angle.i had a model popup issue and you gave me the below code,
app-layout router-outlet + * {
display: block;
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: backwards;
animation-fill-mode: backwards;
@extend .fadeIn;
}
this code working fine, but i am using animation for parent div inside i have a button with model popup. the popup coming behind the overlay(backdrop).
<div class="row animated bounceInRight">
<!--Here using model popup -->
</div>
Please help me on that ...
Hi, any chance you could you send us the component (markup, styles and ts) so we can check it running in the project? In case you can do that, please send us a message via our profile page and we will chat via email so we can keep code private.

Thanks
Regards
Hi Themicon,

I am getting issue while page Reload/Refresh.

In backend-angular angle template while going through uiGrid link which is under Components=>Tables=>uiGrid I am able to see page content but later when I reload/refresh same page in browser window I found that I couldn’t see page content only loader gets displayed continuously.

To check more for this issue, I checked browser’s console window and found below error:
-TypeError: $$animateJs is not a function.

This error comes every time when I refresh/reload page. This is blocking me as there is no way from where I can see page content after page refresh.

also is there any way to send you error screen shots that will help you to understand this issue.

Let me know if you need more information.
Any updates on above issue?

Please let me know if you need more information to understand issue or if you could share your mail Id that would be better to communicate this issue.
Hi, sorry for the delay, we haven't received the notification of you first post.
ui-grid problem on reload is a known issues, unfortunately it doesn't play well with lazyloading.
Please try the following solution:

1- Open the file master/js/modules/routes/route/helpers.provider.js (or app.js if you are not using gulp)
2- Search the code of the "resolveFor"
3- Change the code to the following, where it declares the "deps" property

deps: ['$ocLazyLoad','$q', '$$animateJs' , function ($ocLL, $q, $$animateJs) {
..

Note that we inject the $$animateJs
After this change, it should work on reload.

Let us know if you have any question
Regards
Thanks for fix. It worked.
Hello,

I would like a little bit support. (My Angle Orders: WB097S920, WB05C9573 )

I'm using the HTML5 JQuery Version. On small screen the sidebar does reduce the content and not push it to the right, as in your Demo.

Can you tell me what I'm missing? Following code is exact the same as in your Demo:
layout-extra.scss, layout.scss, sidebar.scss
sidebar.js

Cheers Thanks
Hannes
Hello Hannes, in file layout.scss contains the rules to manage the mobile and desktop layout, if this file is present it should be working.
In order to know details about this issue,
Have you changed something specific in your code (css, markup, etc) ?
After compile the SCSS files, can you see the layout.scss code compiled into app.css?

An alternative could be that you upload you site to any online server so we can inspect the css and check what could be the problem.

Regards
If you could check my site, that would be great!

https://www.btree.at/beta/
Login: demo_en@btree.at
PW: demo_en

Cheers
Hannes
Hi, thanks for sharing the link.
The sidebar seems to be working fine on your site (tested in chrome) but the difference is that modernizr classes are not present, and we use detection from modernizr to know when to use transforms3d css, if classes are not present, the css fallbacks to use negative margins (usually for older browsers)
If that the case, please add modernizr to your site and try again.

Let us know if you have any question
Regards
Hello,

thanks works as expected now with modernizr. Strange that it did not work for me because I too use the latest Chrome on Mac.

Just one thing now, the sidebar will on Page Change "shortly" pop out and then fade out.

Cheers
Hannes
Hi, the issue here is that the sidebar style are loaded before the transformation is applied, even with the transform applied from start (mobile first).
To solve this please add class ".hidden-xs" to element ".aside" and then in app.js (or anywhere in your custom js) add the following:

$(function() {
$('.aside.hidden-xs').removeClass('hidden-xs');
});

A similar technique we used for the offsidebar element (not present in your site) that hides the element initially until the pages is loaded giving time to the initial css to be processed without showing that little glitch when the browser applies the animations.

Let us know if you have any question
Regards
Hello,

thank you for this excellent support. Fix works great.

Do you have a PayPal Adress where I can send a donation?

Cheers
Hannes
Hello Hannes, no problem, that's not necessary :)

Thanks for your feedback
Regards
Hi There,

Great work ! I love your template :)
I would like to add 'ui.grid.cellNav' to ui-grid but I don't how to proceed ...Should I add this to the lazyLoad ? Would you have a step by step in order to have this working ?
http://ui-grid.info/docs/#/tutorial/202_cellnav

Thanks a lot !!

Best regards,

P.
Hi, we have tested the demo from the link you shared. It works without adding nothing extra to the actual list of files for uiGrid.
Replicate the markup, and the controller code and it should work.
Only necessary change we found is that is necessary to add "rowHeight: 34" to gridOptions because for some reason when you try to scrollTo row (20 in the example) it stops a few rows before, but with the mentioned config it works correctly.
If you are interested, please send us a message via our profile page and we will send you the files modified so you can see it working in the template.

Regards.
Hello,

I want to know that do I need to put/configure license Id somewhere in application/template?
If yes then could you please let me know the place where it need to be placed?

Thanks.
Hello, it's not necessary to place your license in the template. You need only to keep it with you in case it could be requested in the future but no necessary to be available in your code.

Regards
Hi,

I'm checking the preview and find a problem on summernote's modal. And I have the same problem in my application.

I know my user do not purchased it, but my company bougth it. May the user they use is Tribanco or Tricard.

http://themicon.co/theme/angle/v3.7.5/backend-angular/#!/app/form-extended

Modal doesn't fade out and doesn't appear properly. Please check the preview.

I'm using Google Chrome 60

Thanks.
FIX:
I know my user do not purchased it, but my employer bougth it. May the user they use is Tribanco or Tricard.
Hi, no problem, issues report are always welcome :)
The issue is related with how summernote works and the setup of the layout. Anyway, the following should solve it easily:

<summernote class="summernote" height="280" config="{dialogsInBody: true}">

Note the option "{dialogsInBody: true}" must be present to force the modal to be created in the body instead of being part of the layout so there's no conflict with z-index.

Thanks
Regards
Fast question. Do you use webpack, react router and redux in React project ?
Hi, we use Webpack and React Router (v3), Redux is not implemented in the React project.
React Router v4 will be available in the next update.

Let us know if you have any question
Regards
Using the angular/netcore project, is there a way to route to one of the menu.ts links w/ an ID? i.e. The way you would w/ for example [routerLink]="['reg-callflow', 199]"

Thanks.
And I guess a way to push the ID to that link, do you if this is possible somehow?
Hi, it's possible to use the "link" entry in the menu definitions with a minor change:

1- Edit file src/app/core/menu/menu.service.ts and search for the function "addMenu"
2- Change the "link" type from "string" to "any"
The line should look like:

link?: any, // internal route links

Now you should be able to use an array with params when defining the menu, for example using the Widgets menu

const Widgets = {
...
link: ['/widgets', 123],
...
};

Then, the route definition must be something like 'widgets/:id' in order to support params.

Let us know if you have any question or need assistance implementing this
Regards
Thanks! I made the necessary changes, but how would I push the ID dynamically on component instantiation for example?
Nevermind I got it, thanks.
Hi, thanks for the feedback and sorry for the long delay in answer.
Regards
Hi - Love the skin and was evaluating the product using the single user licence (potentially upgrading to the extended licence). Just wondering if you are planning to offer a bootstrap 4 compatible version. if you are, do you have a target release date for it?

Thanks!
Jim
Hi, we don't have an ETA but will be in the following months, we plan to prepare a jQuery only (non angular) version of the template supporting Bootstrap 4, which has moved to beta recently and we don't consider beta as a good option for production ready templates but if we see more betas, even RC, in the short time we will add more priority to the release of a BS4 new version.

Thanks for ask, let us know if you any other question.
Regards
Hi Themicon,

Thank you very much for the help. The package.json works well in our PCs now.

But we encountered another problem which needs your help. We could run the project in Chrome without problems but when comes to IE (we tried v11/edge), it doesn't work. I think I have found the part which doesn't work in IE:

----------------------------------------
module.exports = () => {
...
}
----------------------------------------

How could we get it work in IE?

Thank you very much
Hi, already sent you an answer. We'll continued via email.
Regards
This product is so full-featured and complete with so many different variations that I find it difficult to image it is being sold for $24 (or 16 now!). There is a reason it has sold over 10,000 times on wrapbootstrap. It is a deal at $100 or more.

But of course, the more full-featured and rich a product is, the more the few missing things stand out. So I'm going to point out my top-2 missing features that, if present, would have made the use of this a no-brainer. (I'm still going to use it now without these, but it's going to be a lot of work from me and I might not be able to apply updates easily after the work, since I'm effectively forking it.)

The first is adding some form of chat widget, allowing a back and forth discussion similar to messaging apps. Other templates do include it, but are missing many of the features of this one. To me, that one widget/component would complete this template for features.

The other thing is Vue.js support. I can understand that the support for all of these various options comes with a cost, especially in terms of maintenance, but I've decided to abandon React in favor of Vue.js, which is something I think a lot of developers will be doing over the next year. Stay ahead of the demand, by providing .vue component files for each element! There are only 4 Vue.js-compatible templates on Wrapbootstrap to date, as far as I can tell. Trends: https://trends.google.com/trends/explore?date=2013-01-01%202017-08-21&q=vuejs,reactjs,vue.js,react.js
Hi, sorry for the long delay in answer and thanks for such amazing analysis!
Luckily both features mentioned (chat widget and vue.js) are in our list of planned features.
The chat widget is in plans for upcoming releases, currently we are working on upgrading many parts the project like angular version, vs2017, and moving some project from bower to npm only. After this release we will put hands on a new feature like the chat widget (couldn't provide an eta right now). The only thing to consider in this case is that a chat widget will be added but the frontend side only, because our template doesn't provide server side implementation, except on those which a server is already part of the framework used (e.g., meanjs, meteor, rails, etc)
The vue.js version is also on the way but we want to learn more about it before release, as you mentioned, not only it must be coded correctly, there's a necessity of support once the version is released.

We want to thank again for the time taken to provide details of the analysis, we expect to satisfy your requests in the short time.

Let us know if you have any question
Regards

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$24
11083Purchases

Licenses: Details »

Single application $24
Version:3.8.2
Type:
  • HTML Template
Bootstrap: Compatible with 3.3.x
Layouts:
  • Responsive
  • Fluid
  • Fixed-width
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Edge
  • Latest Firefox
  • Latest Safari
Uses Less:Yes
Uses Sass:Yes
Categories:
Tags: admin, admin template, angularjs, material, meanjs, meteor, mvc, rails, responsive, rtl
Item#:WB04HF123
Released:3 years ago
Updated:1 week ago
Sold exclusively on WrapBootstrap
themicon

themicon

Signed up 3 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: